#left_float {/*position: absolute;top: 186px;border: 1px solid white;left:5px;display: none;z-index: 100;*/width: 120px;height: 600px;}
#right_float {/*position:absolute;position: fixed;top: 185px;border: 1px solid white;height: 600px;*/width: 120px;}
            .right-float-wrapper {
                float: right;
                width: 120px;
                color: black;
                direction: rtl;
                /*position: absolute;*/

            }
            .right-float-title{
                color: white;
                width: 110px;
                padding: 5px;
                font-weight: bold;
                float: right;
                background-color: #000;
                margin: 0 0 2px 0;
                text-align: center;
                font-size: 14px;
                line-height:14px; 
            }
           
            .weather-widget{
                width: 120px;
                float: right;
                background-color: #3b86c9;
                min-height: 190px;
		        overflow:hidden;
            }
            .weather-widget-vspace{
                width: 120px;
                float: right;
                min-height: 5px;
            }            
            .weather-widget-select {
                width: 110px;
                float: right;
                text-align: right; 
                padding:5px;              
                color: #fff; 
                
            }
       
             .weather-widget-select select{
                width: 110px;
                float: right;
                text-align: right;
                background-color: #1e224f;
                border:none;      
                color: #fff;     
            }                   
            .region-selected-wrapper {
                width: 110px;
                float: right;
                padding: 0 0 0 0;
                margin: 2px 0 0 0;
                max-height: 200px; 
                text-align: center;
            }
            .region-selected{
                border: none;
                float: right;
                width: 110px;
                color: #fff;
                padding: 0 ;
                margin: 0 0 0 0;
                display: none;
                font-size: 14px;
                line-height: 14px;
  
            } 
            .region-selected a{
                color: #fff;
                font-size: 10px;
                font-weight: bold;
            }                
            .shabat-region-selected{
                border: none;
                float: right;
                width: 110px;
                color: #fff;
                padding: 0 ;
                margin: 0 0 0 0;
                display: none;
                font-size: 12px;
                line-height: 18px;
                
            } 
            .shabat-region-selected a{
                color: #fff;
                font-size: 10px;
                font-weight: bold;
            } 
            .shabat-region-selected span{
                color: #fff;
                font-size: 10px;
                font-weight: bold;
                width: 110px;
                float: right;
                text-align: right;
            }            
            .shabat-region-selected h3{
                color: #000;
                font-size: 14px;
                font-weight: bold;
                text-align: center;
                padding: 0;
                margin: 5px 0 ;
                line-height: 16px;
            }             


 #right-float-rotter-frm{
    font-family: Arial;padding: 0;
    margin: 0 -10px 0 0;
    width: 130px;
}  




#bottom_float_wrapper_mobile {
    width: 100%;
    position: fixed;
    top: 0px;
    border: none;
    display: block;  
    background: #000000;
    /*
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier 
    */
    z-index: 100;
    margin-bottom: -60px;
    border-top: 1px solid #808080;
    max-height: 60px;
    padding: 1px 0;
    text-align: center;
}            
#bottom_float_mobile{
    text-align: center;
}            
#bottom_float_wrapper {
    width: 100%;
    position: fixed;
    bottom: 60px;
    border: none;
    display: block;  
    background: #000000;
    opacity:0.9;
    filter:alpha(opacity=90); /* For IE8 and earlier */
    z-index: 100;
    margin-bottom: -60px;
    border-top: 1px solid #808080;
    max-height: 60px;
    padding: 1px 0;
    text-align: center;
}
/*
#bottom_float_newsletter {
width: 75%;
direction: rtl;
padding: 6px 15% 0 10%;
text-align: right;
}
#bottom_float_newsletter img{
margin: 0 0 0 5px;
float: right;
}
#bottom_float .newsletter td {
    color: white;
    padding: 2px 5px;
    text-align: right;
} 
*/
#bottom_float {
/* width: 75%; */
/* direction: rtl; */
/* padding: 6px 15% 0 10%; */
text-align: right;
}
#bottom_float img{
/* margin: 0 0 0 5px; */
float: right;
width: 100%;
} 

#bottom_float h3{
margin: 0;
font-size: 16px;
line-height: 24px;
color: white;
font-weight: bold;
}
#bottom_float h3 a{
margin: 0;
font-size: 16px;
line-height: 24px;
color: white;
font-weight: bold;
}            
#bottom_float h4{
margin: 0;
font-size: 13px;
line-height: 18px; 
color: white;
}     
#bottom_float h4 p{
color: white;
}        
#footer-bottom {
margin-bottom: 60px; 
              
}
#toplink {
bottom: 80px;
}   



/*  Phone  : 320px */
@media only screen and (max-width: 479px)  {
        #bottom_float_wrapper_mobile {
            max-width: 320px !important;;
            left: 0px;
        }
        #bottom_float_mobile {
            float: left !important;
        }
    }                      